﻿.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}
.block-type-footer .copyright{float:left;width:100%;clear:both;text-align:center;margin:10px 0}
.block-type-footer p.copyright{color:#666666;}
#block-52 p.copyright{text-align:right;color:#C90813;}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}


p.copyright {
	text-align: center;
	color: #96989f;
	font-size: 11px;
	font-weight: 400;
	margin-top: 10px;
}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}

.bitcoin-icon-wrap {
  position: absolute;
  left: -4px;
  top: -6px;
  height: 48px;
  width: 48px;
  border-radius: 100px;
  border: 4px solid #050505;
}

.bitcoin-icon {
  display: block;
  height: 41px;
  width: 41px;
  line-height: 41px;
  color: #000;
  border-radius: 100px;
  border: 1px solid #fff;
  background-color: #f9a644;
}


.has-content-blocks .date-subhead {
    color: #a5acb0;
    margin-bottom: 0.475em
}

footer .copyright .copyright-links {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

footer .copyright .copyright-links li {
  margin-left: 5px;
}

footer .copyright .copyright-links li .link-item {
  color: #3f4d57;
  display: block;
  position: relative;
  padding-right: 10px;
  padding-left: 4px;
  border-right: 1px solid #3f4d57;
  font-size: 12px;
}

footer .copyright .copyright-links li:last-child .link-item {
  border-right: none;
}

  footer .copyright .copyright-links li:first-child {
    display: block;
  }

    
    footer .copyright , footer .copyright .copyright-links{
        text-align:left;
    }



#primary-menu .resp-menu li.parent:hover ul:before      {color:         #323334;}


#fbcontent,
.ui-slider-vertical .ui-slider-range-min,
.ui-spinner-down {
    bottom: 0
}




#fbcontent {
    position: fixed;
    height: 100%;
    width: 400px;
    margin-right: -400px;
    z-index: 9999999;
    overflow-y: scroll;
    top: 0
}


#fbbtn,
#fbcontent {
    background: #3b5998;
    right: 0;
    color: #fff
}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}

		.mucattitle { font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:18px; color:#3a3a3a; margin-bottom:10px; }

			.mucattitle a { color:#3a3a3a; text-decoration:none;}

			.mucattitle a:hover { color:#111; text-decoration:none;}


.popular-animal-box {
    background: #00704A;
    margin-bottom: 10px;
    position: relative;
}


.popular-animal-box:hover {
	background-color: #006340;
	color: white;
}
 .wpls-logo-showacse-slider-conf{
display:none;
}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}
.audio-on-demand__tabs--item{color:#9a9a9a;display:inline-block;vertical-align:top;padding:0 7.5px;border-bottom:2px solid #eee;padding-bottom:5px;width:50%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-transform:uppercase;}
.audio-on-demand__tabs--item.active{border-bottom:2px solid #0a44bb;}
.container-12 .grid-3{width:180px !important;}
.container-12 aside.grid-3{width:180px !important;}
.container-12 aside.region-sidebar-first.grid-3{width:178px !important;}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16,.grid-17,.grid-18,.grid-19,.grid-20,.grid-21,.grid-22,.grid-23,.grid-24{position:relative;margin-left:10px;margin-right:10px;}
.ajax_loader .five_rotating_circles .circle1{top:0;left:0}
.ajax_loader .five_rotating_circles .container2 .circle1{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.ajax_loader .five_rotating_circles .container3 .circle1{-webkit-animation-delay:-1s;animation-delay:-1s}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.container-fluid .row {
    padding-left: 2%;
	padding-right: 2%;
}

.footer {
    clear: both;
    margin: 0px auto;
    padding: 10px 0 0 0;
    font-size: 12px;
    color: #999;
    width: 95%;
    text-align: center;
}

    .footer p {
        padding: 10px 15px 5px 15px
    }

    .footer a {
        color: #666
    }

    .footer a:hover {
        color: #999
    }

.aside-5{
    background-color: #793ebe;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: 'Open Sans';
}

.aside-5-container .aside-header{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    width: 480px;
}


.aside-5-container .aside-header-detail{
    color: #f2f4f7;
    width: 350px;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-left: 0;

}

.aside-5-discount{
    padding-top: 70px;
    padding-bottom: 70px;
}



.logo {
  margin:20px 0;
  width:211px;
  height:90px;
}

#topbanner { float: right; width: 283px; height: 122px; text-align: right;  }

#topbanner img { max-width: 78%; }

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
